sc::canonical_abcd Class Reference

If the shell loop structure has no symmetry, then this should be used as the template argument to GPetite4. More...

`#include <gpetite.h>`

## Public Member Functions

| canonical_abcd (const Ref< GaussianBasisSet > bi, const Ref< GaussianBasisSet > bj, const Ref< GaussianBasisSet > bk, const Ref< GaussianBasisSet > bl)
sc_int_least64_t | offset (int i, int j, int k, int l)

## Detailed Description

If the shell loop structure has no symmetry, then this should be used as the template argument to GPetite4.

The documentation for this class was generated from the following file:

- gpetite.h